h1 {
    margin: 0 0 40px 0;
}

h2 {
    font-size: 52px;
    line-height: 66px;
    margin-top: 0;
    margin-bottom: 30px;
}
.blog-grid-section{
    margin-bottom: 70px;
}
.blog-list::before{
    left: 50%;
    top: 50%;
    transform: translate(-50%, -50%);
}
.blog-list::after{
    display: none!important;
}
.author-content-wrapper{
   display: flex;
   flex-flow: row wrap;
   justify-content: space-between;
   align-items: flex-start;
   gap: 0 30px; 
   flex: 0  0 100%;
   width: 100%;
   max-width: 100%;
   margin-bottom: 70px;
}
.author-content-wrapper h1{
    width: 100%;
    max-width: 100%;
}
.author-thumbnail{
    flex: 0 0 calc(50% - 10px);
    width: 100%;
    max-width: 510px;
     aspect-ratio: 1 / 1;
     padding: 5px;
     border-radius: 24px;
     overflow: hidden;
}
.author-thumbnail img{
    position: relative;
    z-index: 3;
    border-radius: 20px;
    width: 100%;
    max-width: 100%;
    height: 100%;
    object-fit: cover;
}
.author-content{
    flex: 1;
    display: flex;
    flex-flow: column;
    width: 100%;
}
.author-content p{
    margin: 0;
font-family: var(--font-main);
font-style: normal;
font-weight: 400;
font-size: 16px;
line-height: 28px;
color: var(--txt-740);
}
.author-content__header{
    flex: 0 0 100%;
    width: 100%;
    max-width: 100%;
    margin-bottom: 20px;
    display: flex;
    justify-content: space-between;
    align-items: center;
}
.count-articles{
    display: flex;
    flex-flow: row;
    justify-content: center;
    align-items: center;
    gap: 5px;
    font-family: var(--font-main);
    font-style: normal;
    font-weight: 400;
    font-size: 18px;
    line-height: 24px;
    color: #FFFFFF;
    height: 50px;
    padding: 5px 20px;
    border-radius: 50px;
}
.count-articles>*{
    position: relative;
    z-index: 3;
}
.count-articles span.count-value{
    background: linear-gradient(90deg, #EADF82 0%, #EFA75E 100%);
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
    background-clip: text;
    text-fill-color: transparent;
}
.author-contacts{
    flex: 0 0 auto;
    width: 100%;
    max-width: max-content;
    display: flex;
    justify-content: center;
    align-items: center;
    gap: 10px;
}
.author-contact{
    display: flex;
    flex-direction: row;
    justify-content: center;
    align-items: center;
    padding: 0px;
    gap: 5px;
    width: 50px;
    height: 50px;
    background: rgba(0, 0, 0, 0.24);
    /* blur */
    box-shadow: inset 0px 0px 10px rgba(234, 223, 130, 0.34);
    backdrop-filter: blur(10px);
    /* Note: backdrop-filter has minimal browser support */
    border-radius: 50%;
}
.author-contact:hover{
    background: rgba(255, 255, 255, 0.1);
}
.author-contact__link{
    width: 50px;
    height: 50px;
    display: flex;
    flex-flow: row;
    justify-content: center;
    align-items: center;
    padding: 0 10px;
}
.author-contact__link img{
    width: 24px;
    height: 24px;
}
.author-content-text{
    display: flex;
    flex-flow: column;
    align-items: flex-start;
    gap: 20px;
}
.author-works-listing{
    display: flex;
    flex-flow: column;
    align-items: flex-start;
    justify-content: flex-start;
    gap: 10px;
}
.author-works-listing h3{
    margin: 0;
}
@media (max-width: 1100px) {
    h1.page-title {
        margin-bottom: 30px;
        font-size: 44px;
        line-height: 52px;
    }
}

@media (max-width: 1024px) {
.author-content-wrapper{
    margin-bottom: 50px;
}
}

@media (max-width: 900px) {
    h1{
        flex: 0 0 auto;
    }
    .author-content-wrapper {
        flex-flow: column;
        align-items: center;
    }
    .author-thumbnail{
        flex: 0 0 auto;
        width: 100%;
        max-width: 490px;
        margin-bottom: 30px;
    }
    .author-content, .author-content__header{
        flex: 0 0 auto;
    }
}

@media (max-width: 650px) {
    .author-content-wrapper{
        margin-bottom: 40px;
    }
    h2{
        margin-bottom: 20px;
    }
}
@media (max-width: 560px) {
    .author-thumbnail{
        max-width: 290px;
        margin-bottom: 15px;
    }
}